{
 "UseCustom":          true,

 "TitleFore":          "#ebdbb2",
 "TitleBack":          "#1d2021",
 "TitleInfo":          "#fabd2f",

 "NormalTitle":        "#ebdbb2",
 "DimmedTitle":        "#a89984",
 "SelectedTitle":      "#fabd2f",

 "NormalDesc":         "#a89984",
 "DimmedDesc":         "#7c6f64",
 "SelectedDesc":       "#fabd2f",

 "StatusMsg":          "#b8bb26",
 "PinIndicatorColor":  "#fabd2f",

 "SelectedBorder":     "#fabd2f",
 "SelectedDescBorder": "#fabd2f",

 "FilteredMatch":      "#ebdbb2",
 "FilterPrompt":       "#fabd2f",
 "FilterInfo":         "#83a598",
 "FilterText":         "#ebdbb2",
 "FilterCursor":       "#fabd2f",

 "HelpKey":            "#a89984",
 "HelpDesc":           "#7c6f64",

 "PageActiveDot":      "#fabd2f",
 "PageInactiveDot":    "#7c6f64",
 "DividerDot":         "#fabd2f",

 "PreviewedText":      "#ebdbb2",
 "PreviewBorder":      "#fabd2f"
}

